



if not exist %LIBRARY_INC%\\boost\\python.hpp exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\boost\\python exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\boost_python36-vc140-mt-x64-1_71.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\boost_python36-vc140-mt-x64-1_71.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\boost_numpy36-vc140-mt-x64-1_71.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\boost_numpy36-vc140-mt-x64-1_71.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
